# $mediaplayer.setRepeat

Set the repeat flag.

Usage

    mediaplayer.getRepeat [-q] <repeat>

Description
Set the Repeat flag to "repeat" (1 for ON, 0 for OFF. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.getRepeat [-q] <repeat:bool>

See also
media player module documentation, $mediaplayer.getrepeat, mediaplayer.setshuffle, $mediaplayer.getshuffle

Index, Commands

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010